Subject: Trainer Candidate - Katikireddy Sairam
From: Katikireddy Sairam <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 16 Feb 2021 03:04:57 -0500

| | Tech Support Test

Name | Katikireddy Sairam
E-mail | [email-masked]
Phone Number | (+91) 9908747040
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Chennai

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Tech Mahindra | Technical associate | 12th March 2021 | 20200
Previous Employer 1 | Locuz | Hr trainee | 26th November 2019 | 15000
Previous Employer 2 | Vistaprint | CSR | 7th November 2017 | 16000

If Selected, how much time do you need to join? | I can join post March 12th 2021 anytime
Please briefly describe your work experience specifically in training? | I have started my career in Bpo industry in the year 2016. Well there were few ups and downs till now but learnt so much from the past few years. My first job I supported US customers with respect to their graphical requirements. My second job was an internship where I called suitable candidates from naukri database with respect to the job descriptions given to me. My third job is my current job where I am working as a technical associate in Tech Mahindra. Currently I am supporting Australian customers with their internet problems.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

The most difficult situation I faced while training or managing the team, First thing I love my work and managing my team would be the best thing I would do so it would never be difficult for me however since this question has been asked so I would not say it as difficult but it was challenging when we were in covid pandemic and we have to adhere to the business continuity plan. At that time I was supposed to help and manage new people who just started their first jobs and important part is they had no sufficient training as well because of the lock down. However, my job is to make them answer calls with confidence and resolve issues.
It was tough but achievable as I knew that I too came from same kind of issues when I started my career. I  started spending time with them like on lunch breaks and tea breaks. Firstly I have who are able to adapt to the current situation and did make sure that they recieve all the resources to help customers. For the remaining agents I personally trained them as they were unable to adapt and it made my work a bit easy. Everyday morning before we start work I ask them to talk on what they did a day before step by step. All these small steps helped me to make them confident on calls and we successfully completed the BCP program. Now, all of them are working as tenured agents along with me.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Resolving customer issues , giving all the technical and product or all good to know information to the customer could be considered as a good customer service.
But to be a great customer service, we should also understand the customer situation and empathize accordingly. We should give assurance to the customer that we are here to help them.

What according to you makes you a good candidate for this position?

I have the skills of understanding and communicating things to customer.
Also I am good learner.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |